@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700|Noto+Serif+JP:300,400,500,600,700&display=swap');

/* ===============================================================
	BREAK POINT
=============================================================== */


/* ===============================================================
	FONT
=============================================================== */

@media all and (-ms-high-contrast: none) {
    * {
        /* font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;*/
        font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
    }
}


/* ===============================================================
	FONT SIZE
=============================================================== */


/* ===============================================================
	color
=============================================================== */


/* =====================
	common
===================== */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
}

.sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    .sp {
        display: block;
    }
}

.visuallyhidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

.row {
    text-align: center;
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}


/* =====================
	mv
===================== */

#content {
    overflow: hidden;
}

.mv {
    position: relative;
    width: 100%;
    min-height: 47vw;
    margin: 0;
    background: url(../img/mv_pc_01.jpg) no-repeat;
    background-size: cover;
    overflow: hidden;
}

.mv_logo.pc {
    position: absolute;
    top: 54%;
    left: 38%;
    width: 24%;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

.mv_sp {
    padding: 1% 0;
    background-color: #E7E0D9;
    text-align: center;
}

.mv_logo.sp {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    margin: 0 auto;
}

.mv_logo.sp img {
    width: 15%;
}

.mv_scroll {
    position: absolute;
    bottom: 7%;
    right: 47%;
    font-family: "Noto Sans JP", sans-serif;
    color: #fff;
    transform: rotate(90deg);
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 800;
}

.mv_scroll span {
    display: inline-block;
    width: 12px;
    height: 12px;
}

.mv_scroll span img {
    vertical-align: unset;
    animation: arrow_moving 1s linear infinite;
}

@keyframes arrow_moving {
    0% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    50% {
        -webkit-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        transform: translateX(-6px);
    }
    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@media only screen and (max-width: 1160px) {
    .mv_scroll {
        bottom: 16%;
        right: 40%;
    }
}

@media only screen and (max-width: 768px) {
    .mv {
        position: relative;
        width: 100%;
        height: 148vw;
        margin-bottom: 0;
        background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
        background-size: 100%;
        overflow: hidden;
    }
    /* .mv_logo {
        position: absolute;
        top: 16%;
        left: 52vW;
        width: 60vw;
        height: auto;
    } */
    .mv_sp {
        padding: 5% 0;
        background-color: #E7E0D9;
        text-align: center;
    }
    .mv_logo img {
        width: 50%;
    }
    .mv_scroll {
        font-size: 14px;
        right: 37%;
        bottom: 8%;
    }
    .mv_scroll span img {
        width: 80%;
    }
}


/* =====================
	wrap
===================== */

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: 300;
}

.wrap2 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: 300;
}

@media only screen and (max-width: 768px) {
    .wrap {
        padding: 0 6.66667vw;
    }
    .wrap2 {
        padding: 0 5vw;
    }
}


/* =====================
	main
===================== */

.main {
    background-color: #E6DFD8;
    position: relative;
}

.main .wrap2 {
    background-size: 1px 1px;
    padding: 100px 0;
    text-align: center;
}

.main_ttl {
    margin: 0 auto 35px;
    text-align: center;
}

.main_ttl img {
    max-width: 400px;
}

.sub_ttl {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    margin: 0 auto 25px;
    text-align: center;
    font-weight: 800;
}

.sub_ttl_2 {
    font-family: "Noto Sans JP", sans-serif;
    text-align: center;
    font-weight: 800;
    color: #8C5A24;
    padding: 0 0 20px 0;
    letter-spacing: 3px;
}

.sub_ttl_2.left {
    text-align: left;
    padding: 50px 50px 0;
}

.main_txt {
    text-align: left;
    line-height: 2;
    padding: 0 50px 0;
    font-weight: 500;
}

.main_txt_2 {
    letter-spacing: 2px;
    font-weight: 500;
}

.main_shopimg {
    padding: 52px 0 52px 0;
}

.main .shop_logo {
    margin: 0 auto;
    padding: 50px 0 50px;
}

.main a {
    text-decoration: none;
}

@media screen and (min-width: 768px) {
    .main_txt {
        font-size: 20px;
        font-size: 2rem;
        letter-spacing: 3px;
    }
    .main_txt_2 {
        font-size: 20px;
        font-size: 2rem;
    }
    .sub_ttl {
        font-size: 32px;
        font-size: 3.2rem;
    }
    .sub_ttl_2 {
        font-size: 24px;
        font-size: 2.4rem;
    }
    .sub_ttl_2.left {
        padding: 5% 50px 0;
    }
}

@media screen and (max-width: 768px) {
    .main_txt {
        font-size: 2.4vw;
    }
    .main_txt {
        font-size: 3vw;
        letter-spacing: 2px;
        padding: 0 0px 0;
    }
    .sub_ttl {
        font-size: 32px;
        font-size: 3.2rem;
    }
    .sub_ttl_2 {
        font-size: 3.2rem;
        font-weight: 800;
        letter-spacing: 2px;
    }
    .main_ttl img {
        max-width: 360px;
    }
    .main_shopimg {
        padding: 50px 0;
        margin: 0 auto;
    }
    .sub_ttl_2.left {
        padding: 10% 0% 4%;
        font-size: 16px;
    }
}

@media only screen and (max-width: 680px) {
    .main .wrap2 {
        background: none;
        padding: 50px 6.66667vw;
    }
    .main_ttl {
        width: 77.33333vw;
        margin: 0 auto 25px;
    }
    .main_ttl img {
        max-width: 240px;
    }
    .sub_ttl {
        font-size: 17px;
        font-size: 1.7rem;
        margin: 0 auto 10px;
    }
    .sub_ttl_2 {
        font-size: 18px;
        font-size: 1.8rem;
        padding: 20px 0 20px 0;
    }
    .main_txt {
        letter-spacing: .05em;
        padding: 0 0 0;
    }
    .main .shop_logo {
        width: 70%;
        padding: 2% 0 2%;
    }
    .main_shopimg {
        padding: 6% 0;
    }
    .main_shopimg.date {
        width: 80%;
        padding: 6% 0 13% 0;
    }
    .main .main_txt {
        margin: 10% 0 0 0;
    }
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
    .main_txt {
        font-size: 22px;
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
    .main_txt {
        font-size: 1.4rem;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width: 680px) {
    .main_txt br {
        display: none;
    }
}


/* =====================
	sec
===================== */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    padding: 80px 0;
}

.sec_ttl {
    margin: 0 auto 120px;
    text-align: center;
}

.sec_button {
    display: block;
    background-color: #8E5A24;
    width: 35%;
    height: 80px;
    border-radius: 40px;
    text-decoration: none;
    transition: .3s;
    margin: 0 auto;
    position: relative;
}

.sec_button:hover {
    background-color: #A0632B;
    transition: .3s;
}

.sec_button p {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 80px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 20% 0 0;
    letter-spacing: 2px;
    line-height: 80px;
}

.sec_button p:after {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 8%;
    top: 40%;
}

.main_button {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 0;
    z-index: 99;
}

.sec_button.sec_button_01 {
    background-color: #42210B;
    color: #fff;
    padding: 20px 60px;
    display: block;
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    border-radius: 50px;
    font-size: 24px;
    text-decoration: none;
    font-family: "Noto Sans JP", sans-serif;
}

.content .shop_logo {
    padding: 20px 0 50px 0;
}

@media only screen and (max-width: 1160px) {
    .sec {
        width: 100%;
        margin: 0 auto;
    }
    .sec_ttl {
        margin: 0 auto 8vw;
    }
    .sec_button {
        width: 30%;
        margin: 10% auto;
    }
}

@media only screen and (max-width: 680px) {
    .sec {
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 20px 0;
        border-bottom: 0;
    }
    .sec::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 200%;
        height: 1px;
        transform: translateX(-25%);
    }
    .sec_ttl {
        width: 56.13333vw;
        margin: 0 auto 9.33333vw;
    }
    .sec_button {
        width: 80%;
        height: 60px;
    }
    .sec_button p {
        font-size: 16px;
        line-height: 60px;
    }
    .sec_button_01 p {
        font-size: 22px;
    }
    .sec_button_01 p:after {
        display: none;
    }
    .sec_button.sec_button_01 {
        max-width: 100%;
        font-size: 18px;
        padding: 16px 0;
    }
    .content .shop_logo {
        width: 80%;
    }
}


/* =====================
	sec & content
===================== */


/* .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

.one {
    background-color: #E7E0D9;
    text-align: center;
    /* border-top: 2px solid #8C5A24; */
    border-bottom: 2px solid #8C5A24;
}

.two {
    text-align: center;
    background-color: #E2D7CB;
    border-top: 2px solid #8C5A24;
    border-bottom: 2px solid #8C5A24;
    position: relative;
}

.two h3 {
    position: relative;
}

.two h3:nth-child(1)::after {
    content: '';
    background: url(../img/fabric_img.png) no-repeat;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 21%;
    top: -69%;
}

.three {
    background: linear-gradient(to bottom, #e2d6ca 0%, #e0d6ca 93%, #e6dfd7 9%, #E6DFD8 100%);
    text-align: center;
}

.three .content img {
    display: block;
    margin: 0 auto;
}

.three .content .sub_ttl.title {
    position: relative;
    font-size: 30px;
}

.three .content .main_txt {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: 800;
    padding: 0;
}

.three .content .main_txt.bigfont {
    font-size: 20px;
    padding: 0 20% 0;
}

.three .content .main_txt.smallfont {
    text-align: center;
}

.three .content.manager .sub_ttl_2 {
    font-family: "Noto Sans JP", sans-serif;
    text-align: left;
    color: #908068;
    font-weight: 100;
}

.three .content.manager .main_txt {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: 500;
    letter-spacing: 3.6px;
}

.three .content.manager .part {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    text-align: left;
}

.three .content.manager .part img {
    width: 60%;
}

.three .content.manager .part .word {
    width: 40%;
    padding: 2% 0 0 2%;
}

.three .content.manager .part:nth-child(4) {
    flex-direction: row-reverse;
}

.three .content.manager .line {
    height: 2px;
    background-color: #8C5A24;
    width: 90%;
    margin: 7% auto;
}

.four {
    background-color: #E6DFD8;
    font-family: "Noto Sans JP", sans-serif;
}

.four .main_txt_2 {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
}

.four .contact {
    display: flex;
    justify-content: space-between;
}

.four .contact>div {
    width: 50%;
}

.four .contact .line_02 {
    height: 1px;
    width: 90%;
    background-color: #bdbdbd;
    margin: 2% 0 10%;
}

.four .contact .sub_ttl_2 {
    font-family: "Noto Sans JP", sans-serif;
    text-align: left;
    color: #8c8066;
    padding: 0 0 20px 0;
    letter-spacing: 2px;
    font-size: 2rem;
    font-weight: 400;
}

.four .contact .sec_button_02 {
    display: block;
    border: 1px solid #8e7f68;
    width: 60%;
    height: 60px;
    text-decoration: none;
    transition: .3s;
    position: relative;
    margin: 5% 0 5%;
    transition: .2s;
}

.four .contact .sec_button_02 p {
    font-family: "Noto Sans JP", sans-serif;
    line-height: 60px;
    text-align: center;
    color: #000;
    font-size: 2rem;
    transition: .2s;
}

.four .contact .sec_button_02 p:after {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 8%;
    top: 40%;
}

.four .contact>div:nth-child(1) .sec_button_02 p:after {
    right: 14%;
}

.four .contact .sec_button_02:hover {
    opacity: .8;
    transition: .2s;
}

.four .contact .sec_button_02:hover p {
    letter-spacing: 3px;
    transition: .2s;
}

.four .contact .tel {
    margin: 3% 0 0 0;
    font-weight: 800;
    text-decoration: underline;
    letter-spacing: 4px;
    font-size: 2.4rem;
}

@media only screen and (max-width: 1160px) {
    .two h3:nth-child(1)::after {
        right: 15%;
    }
    .four .contact .sec_button_02 {
        width: 80%;
    }
}

@media only screen and (max-width: 800px) {}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 768px) {
    .two .fabric_logo {
        width: 70%;
    }
    .two h3:nth-child(1)::after {
        right: -10%;
        top: -9%;
        background-size: 73%;
    }
    .three .content .main_txt.bigfont {
        padding: 2% 0;
    }
    .three .content .main_txt.smallfont {
        font-size: 2.2rem;
    }
    .three .content.manager .sub_ttl_2 {
        font-size: 1.6rem;
    }
    .three .content.manager .main_txt {
        font-size: 2.4rem;
    }
    .three .content.manager .main_txt_2 {
        font-size: 2rem;
        padding: 1% 0 0 0;
        line-height: 40px;
    }
    .three .content.manager .part {
        flex-wrap: wrap;
    }
    .three .content.manager .part img {
        width: 100%;
    }
    .three .content.manager .part .word {
        width: 100%;
    }
    .four .contact {
        flex-wrap: wrap;
    }
    .four .contact>div {
        width: 100%;
    }
    .four .contact>div:nth-child(2) {
        margin-top: 8%;
    }
    .four .contact .line_02 {
        margin: 0% 0 3%;
    }
    .four .contact .sec_button_02 {
        width: 90%;
    }
}

@media only screen and (max-width: 1160px) {}

@media only screen and (max-width: 680px) {}

@media only screen and (max-width: 680px) and (min-width: 768px) {}

@media only screen and (max-width: 680px) and (max-width: 768px) {}

@media only screen and (max-width: 680px) {
    .two h3:nth-child(1)::after {
        right: -20%;
        top: 10%;
        background-size: 47%;
    }
    .three .content .main_txt.bigfont {
        font-size: 15px;
    }
    .three .content .main_txt.smallfont {
        font-size: 15px;
    }
    .three .content.manager .main_txt {
        font-size: 18px;
    }
    .three .content.manager .main_txt_2 {
        font-size: 15px;
        letter-spacing: 1px;
        line-height: 26px;
    }
    .three .content .sub_ttl.title {
        font-size: 20px;
    }
    .four .contact>div:nth-child(1) .sec_button_02 p:after {
        right: 3%;
    }
    .four .contact .sec_button_02 {
        letter-spacing: 2px;
    }
    .four .contact .sec_button_02 p:after {
        right: 3%;
    }
    .four .main_txt_2 {
        font-size: 1.4rem;
    }
    .four .contact .sec_button_02 p {
        font-size: 1.4rem;
    }
    .four .contact .tel {
        font-size: 2rem;
    }
}


/* =====================
	bottom
===================== */

.bottom {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 200px;
}

.bottom a {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 550px;
    margin: 0 30px;
}

@media only screen and (max-width: 1160px) {
    .bottom {
        margin: 0 auto 17.24138vw;
    }
    .bottom a {
        max-width: 47.41379vw;
    }
}

@media only screen and (max-width: 680px) {
    .bottom {
        flex-direction: column;
        margin: 0 auto 6.66667vw;
    }
    .bottom a {
        width: 100%;
        max-width: inherit;
        margin-left: 0;
        margin-right: 0;
    }
    .bottom a:first-child {
        width: 100%;
        margin-bottom: 20vw;
        padding: 0 4.66667vw;
    }
    .bottom a img {
        width: 100%;
        max-width: inherit;
    }
}


/*----feature----*/

.feature {
    padding: 50px 20px;
    text-align: center;
    font-family: "Noto Serif JP", serif;
}

.feature h2 {
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 0 0 30px;
}

.feature ul {
    padding: 20px 0 40px;
}

.feature .two {
    padding: 0;
    background: none;
}

.feature li {
    text-align: center;
    border-bottom: 1px solid #000;
}

.feature li p {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
}

.feature .two li:nth-child(2) {
    padding: 30px 0 0;
    border: 0;
}

.feature .btn {
    background: #fff;
    border: 1px solid #000;
    text-align: center;
    padding: 10px 30px;
    display: inline-block;
    color: #000;
    margin: 30px auto;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 18px;
    width: auto;
    max-width: none;
    text-decoration: none;
}

.feature .btn:hover {
    color: #fff;
    background: #000;
}

@media screen and (min-width: 1024px) {
    .feature ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .feature ul li {
        width: 48%;
        text-align: left;
        border: 0;
    }
    .feature ul li p {
        font-size: 16px;
        margin-top: 30px;
        line-height: 30px;
    }
    .feature .two {
        margin: 60px 0 0;
        background: none;
    }
    .feature .two li {
        text-align: center;
    }
    .feature .two li:nth-child(2) {
        padding: 0;
    }
    article .feature ul.two {
        align-items: start;
    }
    .feature {
        padding: 100px 0;
    }
    .feature .btn {
        padding: 10px 80px;
    }
}

@media only screen and (max-width: 756px) {
    .feature img {
        margin: 0 auto;
    }
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.code .bx-wrapper .bx-prev {
    left: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.code .bx-wrapper .bx-next {
    right: 5px;
    top: 35% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}

.items .bx-wrapper .bx-prev {
    left: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat 0 -32px;
}

.items .bx-wrapper .bx-next {
    right: 5px;
    top: 42% !important;
    background: url(../img/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}